/* CSS Document */
*						{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
body					{text-align:center}
table 					{border-collapse:collapse; border:0px; width:100%;}
td						{vertical-align:top}
th						{text-align:left; vertical-align:top}
img						{border:none}
ul 						{list-style:none}
h2						{font-size:120%}
h3						{font-size:110%}
textarea .inputbox 		{width:350px; height:100px}

.clr					{clear:both}
.width					{width:100%}
.middle					{vertical-align:middle}
.main 					{margin: 0 auto;  display:table; text-align:left}
.dt						{margin:auto; width:auto; display:table} /* align center (for topmenu)*/
.toptop {
	position: relative;
	left:0px;
	top:0px;
	width:500px;
	
	
	}
.newsright {
	position: absolute;
	left:410px;
	top:60px;
	width:450px;
	height:220px;
	font-family: Arial, Helvetica, sans-serif;
	color: #00ff00;
}
.syndicate{
	position:relative;
	top:50px;
	align: left;
	border:1px;
	border-top-color:#000000;
	padding: 10px;
	background-color:#E0E0E0;

}